Subject: Re: Fix icom serial compile.

From: Alan Cox <[email-masked]>
Date: Tue, 22 Jul 2008 03:05:19 +0100

> > NAK. Already in the ttydev tree but not yet gone to Linus
> 
> I have just sent a similar patch.   I have to ask why you sent only some
> of these patches since they were known to break some builds and you had
> the fix patches already ...

I sent the first batch only because some later stuff didnt apply and I
happen to believe in testing patches before sending them (something I
note certain other people clearly do after shitting the lot at Linus)

I spent the past two days travelling, and all the net time I could get
trying to get the patches merged and tested. Everyone and their
grandmother keep patching the tty code again and again. I just had
another go before bed - its now six pulls in a row someone has broken the
patches.

Quite frankly if you want to moan about the fact I've been working till
4am trying to sort this mess out you can go see figure 1.